"FWMissingFonts" = "フォントが見つかりません。この書類で使用されている 1 つまたはそれ以上のフォントが見つかりません。これらのフォントを使用しているテキストはフローし直されます。";
"FWSubstitutedFonts" = "\"^FONTNAME ^STYLENAME\" は \"^REPLACEFONT ^REPLACESTYLE\" と置き換えられました。";
"FWATMNotAvailable" = "Adobe Type Manager™ が見つかりません。";
"FWATMReplacedWithBitmap" = "Adobe Type Manager™ が ^APP 内で利用できません。一部のフォントにはビットマップバージョンが使用されます。";
"FWCorruptedFont" = "フォントが壊れています。次のフォントは壊れているようです。システムから取り除いてください。";
"FWCorruptedFontStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWCorruptedFontNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWBadFormatFont" = "不正なフォントフォーマットです。次のフォントのフォーマットが正しくありません。システムから取り除いてください。";
"FWBadFormatFontStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWBadFormatFontNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWMissingNameFont" = "フォント名が見つかりません。次のフォントの名前が見つからないため使用できません。システムから取り除いてください。";
"FWMissingNameFontStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWMissingNameFontNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWNoGlyphsFont" = "フォントにグリフがありません。次のフォントにはグリフが含まれていません。システム内の別のフォントが壊れているか、該当フォントそのものが壊れていることが原因として考えられます。";
"FWNoGlyphsFontStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWNoGlyphsFontNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWOtherErrorFont" = "フォントが不正です。次のフォントは正常ではないようです。システム内の別のフォントが壊れているか、該当フォントそのものが壊れていることが原因として考えられます。";
"FWOtherErrorFontStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWOtherErrorFontNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWBadPostscriptFont" = "無効なポストスクリプトです。次のフォントのプリンタファイル内におけるポストスクリプトは無効です。";
"FWBadPostscriptFontStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWBadPostscriptFontNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWPrinterFileWrongType" = "プリンタファイルがタイプ 1 ではありません。次のフォントのプリンタファイルのタイプは誤っています。";
"FWPrinterFileWrongTypeStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWPrinterFileWrongTypeNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWFontHasUnknownEncoding" = "不明なエンコーディングです。次のフォントのプリンタファイルのエンコーディングは不明です。";
"FWFontHasUnknownEncodingStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWFontHasUnknownEncodingNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWCouldNoOpenOutlineFont" = "プリンタファイルを開けません。次のフォントのプリンタファイルを開くことができません。";
"FWCouldNoOpenOutlineFontStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWCouldNoOpenOutlineFontNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWFontIsUnenabledMultipleMaster" = "マルチプルマスターフォント。次のフォントは利用できないマルチプルマスターフォントです。^APP 内でそれらを使用するには、 Adobe 社製 Type 1 Enabler を使用して利用可能にする必要があります。";
"FWFontIsUnenabledMultipleMasterStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWFontIsUnenabledMultipleMasternoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWFontScriptNotInstalled" = "マルチプルマスターフォント。次のフォントは利用できないマルチプルマスターフォントです。^APP 内でそれらを使用するには、 Adobe 社製 Type 1 Enabler を使用して利用可能にする必要があります。";
"FWFontScriptNotInstalledStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWFontScriptNotInstalledNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWATMMissingFontsUnavailable" = "Adobe Type Manager™ が見つかりません。次のフォントを使うには Adobe Type Manager™ が必要ですが、^APP 内で動作していません。";
"FWATMMissingFontsUnavailableStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWATMMissingFontsUnavailableNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWScalarRequiredFontsUnavailable" = "フォントスケーラがありません。次のフォントはフォントスケーラが必要ですが ^APP 内で動作していません。";
"FWScalarRequiredFontsUnavailableStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWScalarRequiredFontsUnavailableNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWFontHasDuplicateName" = "フォント名が重複しています。次のフォントはすでに同じ名前のフォントがあるためメニューには追加されません。";
"FWFontHasDuplicateNameStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWFontHasDuplicateNameNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWFontIsInternalOnly" = "コンピュータ固有のフォントです。次のフォントはこのコンピュータ以外では使用できません。";
"FWFontIsInternalOnlyStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWFontIsInternalOnlyNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWErrorInAction" = "アクションに JavaScript エラーがあります。次のアクションは既知の JavaScript エラーにより無視されます。";
"FWErrorInActionExtra" = "アクション：\"^ACTIONNAME\"、ページ：\"^PAGE\"。";
"FWImageNotFound" = "リソースが見つかりません。次のリソースが見つかりません。";
"FWImageNotFoundExtra" = "ファイル ^FILE が見つかりません。";
"FWValueRequired" = "パラメータに値がありません。次のアクションは値を必要とするパラメータを含んでいます。";
"FWValueRequiredExtra" = "パラメータ：\"^PARAMETER\" アクション：\"^ACTIONNAME\"、ページ：\"^PAGE\"。";
"FWRequiresLink" = "フレームのソースページがありません。1 つまたは複数のフレームに指定されているソースページが見つかりません。ブラウザでのエラーの原因となる可能性があります。";
"FWRequiresLinkExtra" = "フレーム：\"^FRAME\" ページ：\"^PAGE\"。";
"FWImageNotFoundPreviewUsed" = "リソースが見つかりません。次のリソースが見つかりません。代わりにプレビュー画像が使用されます（画質が低くなる可能性があります）。";
"FWImageNotFoundPreviewUsedExtra" = "この画像のファイル ^FILE が見つかりません。";
"FWResourceFileNotFound" = "リソースが見つかりません。次のリソースは見つからないためパブリッシュされません。";
"FWResourceFileNotFoundExtra" = "このリソースのファイル ^FILE が見つかりません。";
"FWBadAction" = "アクションが正しく終了しませんでした。1 つまたは複数のアクションが正しく終了しませんでした。";
"FWBadActionExtra" = "アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWInvalidArgument" = "無効なアクションの引数です。次の引数は無効なため、無視されます。";
"FWInvalidArgumentExtra" = "引数：\"^TAG\" タグ中の \"^TOKEN\"、アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWUnknownPreviewType" = "不正なプレビューのタイプです。認識できないプレビュータイプを使用しています。チェックボックス、ラジオボタン、ボタン、テキストフィールド、リスト、テキストエリアを使用してください。";
"FWUnknownPreviewTypeExtra" = "プレビュータイプ:\"^TYPE\"、アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWLEDoesntAllowUserDefinedActions" = "ユーザ定義のアクションはサポートされていません。^APP ではユーザ定義の Freeway アクションはサポートしていません。これらのアクションは無視されます。";
"FWLEDoesntAllowUserDefinedActionsExtra" = "アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWNonEmptyObjectWithEmptyObjectAttributes" = "コンテンツつきのアクションに対して無効なタグです。次のタグはコンテンツを出力するアクションに対し無効なため無視されます。";
"FWNonEmptyObjectWithEmptyObjectAttributesExtra" = "タグ：\"^TAG\" アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWNestingTooDeep" = "タグのネストが深すぎます。次のタグは ^APP で利用可能である以上にネストされています。";
"FWNestingTooDeepExtra" = "アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWUnknownEndTag" = "予期しない終了タグです。次の終了タグは予期されないものでした。";
"FWUnknownEndTagExtra" = "タグ：\"^TAG\" アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWCannotNestActions" = "アクションはネストできません。タグもしくはアクションをネストすることはできません。";
"FWCannotNestActionsExtra" = "タグ：\"^TAG\" アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWValuesWithoutParam" = "パラメータがタグ内にありません。次のパラメータはアクションまたはタグ内にありません。これらは無視されます。";
"FWValuesWithoutParamExtra" = "タグ：\"^TAG\" アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWInvalidCheckboxValue" = "無効なチェックボックスの値です。次のアクションは\"yes\"、\"no\" 以外のチェックボックス値を含んでいます。";
"FWInvalidCheckboxValueExtra" = "値：\"^VALUE\"、アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWOldPreferences" = "環境設定ファイルを読むことができませんでした。";
"FWOldPreferencesExtra" = "古過ぎるため読むことができません。値がデフォルトに戻されます。";
"FWNewPreferences" = "環境設定ファイルを読むことができませんでした。";
"FWNewPreferencesExtra" = "新し過ぎるため読むことができません。値がデフォルトに戻されます。";
"FWActionWillBeDeleted" = "使用中のアクションは削除されます。これらのアクションは使用中であり、削除される予定です。";
"FWActionWillBeDeletedItem" = "アクション：\"^ACTIONNAME\"、アイテム；\"^ITEM\"、ページ：\"^PAGE\"。";
"FWActionWillBeDeletedPage" = "アクション：\"^ACTIONNAME\"、ページ：\"^PAGE\"。";
"FWActionWillBeDeletedFolder" = "アクション：\"^ACTIONNAME\"、フォルダ：\"^FOLDER\"。";
"FWActionWillBeReplaced" = "使用中のアクションは置換されます。これらのアクションは使用中であり、同じ名前の異なるアクションに置き換えられる予定です。";
"FWActionWillBeReplacedItem" = "アクション：\"^ACTIONNAME\"、アイテム；\"^ITEM\"、ページ：\"^PAGE\"。";
"FWActionWillBeReplacedPage" = "アクション：\"^ACTIONNAME\"、ページ：\"^PAGE\"。";
"FWDuplicateActionDisabled" = "重複したアクションです。次の重複したアクションは無効になり、最も新しいアクションの設定が適用されます。";
"FWDuplicateActionDisabledInternal" = "アクション：\"^ACTIONNAME\"、タイプ：\"^ACTIONTYPE\"（内部アクション）。";
"FWDuplicateActionDisabledExternal" = "アクション：\"^ACTIONNAME\"、タイプ：\"^ACTIONTYPE\"、ファイル\"^FILEPATH\"。";
"FWCantSaveInternalActionsInPrefs" = "内部アクションを使用不可にできません。次のアクションは内部アクションで、この書類の一部です。これらはユーザが任意に無効にすることはできません。";
"FWCantSaveInternalActionsInPrefsExtra" = "アクション：\"^ACTIONNAME\"、タイプ：\"^ACTIONTYPE\"。";
"FWDuplicateActionFile" = "複製されたアクションファイルです。次のアクションファイルは同じ変更日のため、複製されたファイルと認識されました。";
"FWDuplicateActionFileExtra" = "ファイル \"^FILE1\" はファイル \"^FILE2\" と同じ変更日のため無視されます。";
"FWParamHasNoName" = "複製されたアクションファイルです。次のアクションファイルは同じ変更日のため、複製されたファイルと認識されました。";
"FWParamHasNoNameExtra" = "ファイル \"^FILE1\" はファイル \"^FILE2\" と同じ変更日のため無視されます。";
"FWErrorDuplicateParamName" = "重複したパラメータ名です。次のパラメータは 1 つのアクション内で名前が重複しています。最後のパラメータは無視されます。";
"FWErrorDuplicateParamNameExtra" = "パラメータ：\"^PARAMETER\"、アクション：\"^ACTIONNAME\"。";
"FWParamWithoutAction" = "アクションに属さないパラメータです。次のパラメータはアクション内にないため無視されます。";
"FWParamWithoutActionExtra" = "パラメータ：\"^PARAMETER\" ファイル：\"^FILEPATH\"。";
"FWCouldNotFindLibrary" = "ライブラリを見つけることができませんでした。次のライブラリが見つかりませんでした。";
"FWCouldNotFindLibraryExtra" = "ライブラリ：\"^LIBRARY\" アクション：\"^ACTIONNAME\" ファイル：\"^FILEPATH\"。";
"FWFontWillNotWorkWithATSU" = "ライブラリを見つけることができませんでした。次のライブラリが見つかりませんでした。";
"FWFontWillNotWorkWithATSUStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWFontWillNotWorkWithATSUNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWOS9NoType1" = "「Type 1 Scaler」が見つかりません。";
"FWOS9NoType1Extra" = "PostScript フォントを使用するにはアップル社の \"Type 1 Scaler\" が必要です。機能拡張フォルダにインストールされていることを確認してください。";
"FWOSXNoType1" = "「Type 1 Scaler」が見つかりません。";
"FWOSXNoType1Extra" = "PostScript フォントを使用するにはアップル社の \"Type 1 Scaler\" が必要です。システムのインストールを確認してください。";
"FWFontHasBadTables" = "不正なフォントテーブルです。次のフォントには不正なテーブルがあるようです。ATSUI 上で正しく表示されません。";
"FWFontHasBadTablesStyle" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWFontHasBadTablesNoStyle" = "フォント：\"^FONTNAME\" ファイル：\"^FILEPATH\"。";
"FWFontWillNotWorkWithLightVersion" = "タイプ 1 フォントは ^APP でサポートされていません。";
"FWFontWillNotWorkWithLightVersionExtra" = "フォント：\"^FONTNAME\" スタイル：\"^STYLENAME\" ファイル：\"^FILEPATH\"。";
"FWNoFASTKeyWhenPublishing" = "有効な FAST キーがありません。次のアクションを実行するには FAST キーが必要なため無視されます。";
"FWNoFASTKeyWhenPublishingExtra" = "アクション：\"^ACTIONNAME\"、パック：\"^PACKNAME\"、ページ：\"^PAGE\"。";
"FWNoFASTKeyWhenReading" = "有効な FAST キーがありません。次のアクションを使用するには FAST キーが必要です。";
"FWNoFASTKeyWhenReadingExtra" = "アクション：\"^ACTIONNAME\"、パック：\"^PACKNAME\"。";
"FWArgumentAppliestoItems" = "有効な FAST キーがありません。次のアクションを使用するには FAST キーが必要です。";
"FWArgumentAppliestoItemsExtra" = "引数：\"^TAG\" タグ中の \"^TOKEN\"、アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWArgumentDoesNotApplyToFolders" = "引数はフォルダアクションには適用できません。次の引数はフォルダアクションには適用できません。";
"FWArgumentDoesNotApplyToFoldersExtra" = "引数：\"^TAG\" タグ中の \"^TOKEN\"、アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWActionIncorrectlyAppliedWhenPublishing" = "アクションは使用できません。次のアクションは誤って適用されているため無視されます。";
"FWActionIncorrectlyAppliedWhenPublishingExtra" = "アクション：\"^ACTIONNAME\"、ページ：\"^PAGE\"。";
"FWActionFileUnknownEncoding" = "アクションのエンコーディングを認識できません。次のアクションファイルには認識できないエンコーディングがあります。";
"FWActionFileUnknownEncodingExtra" = "ファイル：\"^FILEPATH\"。";
"FWUnknownActionError" = "不明なエラーです。次のアクションファイルには原因不明のエラーがあります。";
"FWUnknownActionErrorExtra" = "ファイル：\"^FILEPATH\"、エラー：(^ERROR:^FILENUMBER:^LINE)。";
"FWActionBadTextForEncoding" = "エンコーディングのエラーです。次のアクションにはエンコーディングが誤っているか無効なテキストが含まれています。";
"FWActionBadTextForEncodingExtra" = "テキスト：\"^TEXT\" アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWActionBadTextForEncodingAfter" = "エンコーディングのエラーです。次のアクションにはエンコーディングが誤っているか無効なテキストが含まれています。";
"FWActionBadTextForEncodingAfterExtra" = "直前のテキスト：\"^TEXT\" アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWActionBadTextForEncodingBefore" = "エンコーディングのエラーです。次のアクションにはエンコーディングが誤っているか無効なテキストが含まれています。";
"FWActionBadTextForEncodingBeforeExtra" = "直後のテキスト \"^TEXT\" アクション：\"^ACTIONNAME\"、ファイル：\"^FILEPATH\"。";
"FWLayersLost" = "書類の警告。";
"FWLayersLostExtra" = "この書類には現在のバージョンではサポートされていないレイヤ−アイテムが含まれています。";
"FWItemIsOverflowed" = "オーバーフローしたアイテムです。次のアイテムはオーバーフローしているためパブリッシュされません。";
"FWItemIsOverflowedExtra" = "アイテム；\"^ITEM\"、ページ\"^PAGE\"。";
"FWItemTextIsOverflowed" = "オーバーフローしたテキストです。次のアイテムのテキストはオーバーフローしているためパブリッシュされません。";
"FWItemTextIsOverflowedExtra" = "アイテム；\"^ITEM\"、ページ\"^PAGE\"。";
"FWActionObsolete" = "廃止されたアクションです。次のアクションが提供する機能は現在 Freeway のメインインタフェースで利用でるようになりました。アクションを削除し、その設定を Freeway インタフェースにコピーしますか？";
"FWActionObsoleteExtra" = "アクション：\"^ACTIONNAME\"。";
"FWFreewayTooOldForAction" = "アクションを実行するにはより新しい Freeway が必要です。以下のアクションを実行するには、より新しいバージョンの Freeway が必要です。";
"FWFreewayTooOldForActionExtra" = "アクション：\"^ACTIONNAME\"、Freeway バージョン \"^FREEWAYVERSION\" 以降が必要、ファイル：\"^FILEPATH\"。";
"FWIncludeFileNotFound" = "ファイルがインクルードされていません。以下のファイルが見つかりませんでした。";
"FWIncludeFileNotFoundExtra" = "インクルードファイル：\"^FILE\" アクション：\"^ACTIONNAME\" ファイル：\"^FILEPATH\"。";
"FWFramesetHasBorderWidth" = "フレームセットにボーダー幅が設定されています。いくつかのフレームセットでボーダー幅が設定されています。これは HTML 標準に準拠しません。";
"FWFramesetHasBorderWidthExtra" = "ページ：\"^PAGE\"。";
"FWHTMLGIFFlow" = "HTML と画像アイテム間にフローがあります。次のページでは HTML と画像アイテム間にフローがありますが、これは許可されていないので除去されました。";
"FWHTMLGIFFlowExtra" = "ページ：\"^PAGE\"。";
"FWAnchorsInvalid" = "不正なアンカーです。書類内の 1 つまたは複数のアンカーに有効な文字が含まれていません。";
"FWAnchorsInvalidExtra" = "これらのアンカーは \"A1\" で置き換えられます。「サイト」パネルの「リンク表示」でこれらを探して修正してください。";
"FWBadSerial" = "シリアル番号が無効です";
"FWBadSerialExtra" = "^SERIALNUMBER。";